<!DOCTYPE html>
<html lang="ko">
<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no, maximum-scale=1, user-scalable=0">
<meta http-equiv="Pragma" content="no-cache">
<meta http-equiv="Expires" content="-1">
<meta http-equiv="X-UA-Compatible" content="ie=edge">
<meta name="format-detection" content="telephone=no">
  <title>SEMES</title>
  <link rel="stylesheet" href="../../css/common.css">
<link rel="stylesheet" href="../../css/layout.css">
<link rel="stylesheet" href="../../css/components.css">
<link rel="stylesheet" href="../../css/pages.css">
<link rel=" shortcut icon" href="../../images/favicon.ico">
<link rel="icon" href="../../images/favicon.ico">
</head>
<body>
  <div class="wrap en">
    <header class="header">
  <div class="header__inner">
    <div class="header__left">
      <span class="header__logo">
        <a herf="#" class="header__logoanchor" aria-label="SEMES"></a>
      </span>
    </div>
    <div class="header__right">
      <!-- <div class="header__rightitem">
        <a href="#none" class="header__rightlink">
          <span class="header__linktext header__linktext--top">SEMES</span>
          <span class="header__linktext header__linktext--bottom">MUSEUM</span>
        </a>
      </div> -->
      <div class="header__rightitem">
        <button type="button" class="header__hamburger">
          <span class="header__hamburgerbar"></span>
        </button>
      </div>
    </div>
    <!-- 210528 삭제
    <nav class="gnb">
      <div class="gnb__bg"><video class="gnb__video" src="../../videos/menu_PC.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner">
        <div class="gnb__translator">
          <button type="button" class="gnb__translatorbutton">Korean</button>
          <button type="button" class="gnb__translatorbutton actived">English</button>
        </div>
        <div class="gnb__menu">
          <ul class="gnb__list">
            <li class="gnb__item">
              <a href="#none" class="gnb__onedepth">Company</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Overview</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">CEO’s message</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Management Philosophy</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">History</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Management Information</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Location</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Product Introduction</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Solution</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Process</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Product</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">PR Center</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Newsroom</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Speak about SEMES</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">SEMES <br>DIGITAL MUSEUM</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Careers</a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Ideal HR</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Ideal Talent</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Hiring Process</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Job Information</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Recruitment Notice </a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Recruitment FAQ</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Substainbility</a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Ethical Management</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Compliance Management</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Collaborative Cooperation </a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Environment and Safety Management</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Social Contribution</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Customer Support </a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Product support</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Partner service</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Locations</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Inquiry</a>
                </li>
              </ul>
            </li>
          </ul>
          <ul class="gnb__links">
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Privacy Policy</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Video Processing System Operation Policy</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Reject unauthorized collection of e-mail</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Reporting violations of the law</a></li>
          </ul>
        </div>
      </div>
    </nav> -->

    <!-- 210528 영문 gnb 변경 -->
    <div class="gnb">
      <div class="gnb__bg"><video class="gnb__video" src="../../videos/menu_PC.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner gnb__inner--bg">
        <div class="gnb__translator">
          <button type="button" class="gnb__translatorbutton">Korean</button>
          <button type="button" class="gnb__translatorbutton actived">English</button>
        </div><!--// gnb__translator -->

        <div class="gnb__inner--navi">
          <div class="gnb__layer">
            <ul class="gnb__layer--inner">
              <li><a href="#a">Company</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Overview</a></li>
                    <li><a href="#a">CEO’s Message</a></li>
                    <li><a href="#a">Management <br>Philosophy</a></li>
                    <li><a href="#a">History</a></li>
                    <li><a href="#a">Management Information</a></li>
                    <li><a href="#a">Business Site</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space01"><a href="#a">Product</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Products</a></li>
                    <li><a href="#a">Progress</a></li>
                    <!-- 210528 삭제 <li><a href="#a">Solution</a></li> -->
                  </ul>
                </div>
              </li>
              <li class="gnb__space02"><a href="#a">Media</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Newsroom</a></li>
                    <li><a href="#a">Speaking of SEMES</a></li>
                    <li><a href="#a">Online PR Room</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space03"><a href="#a">Careers</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Ideal HR</a></li>
                    <li><a href="#a">Ideal Talent</a></li>
                    <li><a href="#a">Hiring Process</a></li>
                    <li><a href="#a">Job Information</a></li>
                    <li><a href="#a">Job Posting</a></li>
                    <li><a href="#a">Recruitment FAQ</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space04"><a href="#a">Substainbility</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Ethical Management</a></li>
                    <li><a href="#a">Compliance <br>Management</a></li>
                    <li><a href="#a">Win-win cooperation</a></li>
                    <li><a href="#a">Environment and <br>Safety Management</a></li>
                    <li><a href="#a">Social contribution</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space05"><a href="#a">Customer</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Product support</a></li>
                    <li><a href="#a">Partner service</a></li>
                    <li><a href="#a">Locations</a></li>
                    <li><a href="#a">Question</a></li>
                  </ul>
                </div>
              </li>
            </ul>
          </div>
        </div>

        <ul class="gnb__links">
          <!-- 210608 | 순서변경  및 내용 변경-->
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Win-Win Cooperation</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Business Proposal</a></li>
          <!-- <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Collaboration</a></li> -->
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Ethical Management</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Report a Violation</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Report of Law Violation</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">SEMES Recruit</a></li>
          <!-- <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Corporate Responsibility</a></li> -->
          <!-- <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Search Jobs</a></li> -->
          <!-- <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Security Report</a></li> -->
          <!-- <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Guidance on B2B payment</a></li> -->
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">SCSS</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Guest Registration</a></li>
        </ul>
      </div><!--// gnb__inner -->
    </div><!--// gnb -->
  </div>
</header>
<!--  e : header -->
    <div class="container b20" data-animation="active" data-scrollX="active">
      <section class="sub key b20s01"><!-- 210524 | 비쥬얼 스크롤 애니메이션 .key 클래스 추가 -->
        <ul class="sub__nav">
          <li class="actived"><a href="a#">Solution</a></li>
          <li><a href="a#">Process</a></li>
          <li><a href="a#">Products</a></li>
        </ul>
        <!-- 210524 | [updated] 비쥬얼 스크롤이미지 마크업 수정 -->
        <div class="clip">
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="sub__title">SOLUTION</div>
          <div class="mouse-animation">
            <span class="mouse-animation__text">Scroll to discover</span>
            <span class="mouse-animation__icon" aria-hidden="true"></span>
          </div>
        </div>
        <!-- // [updated] 비쥬얼 스크롤이미지 마크업 수정 -->
        <div class="sub__location">
          <a href="a#" class="sub__link">
            <span href="a#" class="sub__anchor">Product Introduction</span>
            <strong class="sub__depth">Solution</strong>
          </a>
          <div class="sub__depthbox">
            <button type="button" class="sub__back"></button>
            <ul class="sub__nav">
              <li class="actived"><a href="a#">Solution</a></li>
              <li><a href="a#">Process</a></li>
              <li><a href="a#">Products</a></li>
            </ul>
          </div>
        </div>
        <!-- 210524 | 마크업삭제-->
        <!-- <div class="mouse-animation">
          <span class="mouse-animation__text">Scroll to discover</span>
          <span class="mouse-animation__icon" aria-hidden="true"></span>
        </div> -->
        <!-- //마크업삭제-->
      </section>
      <div class="parallax01" data-role="parallax01">
        <section class="b20s02 parallax01__bottom">
          <div class="parallax01__bottomitem">
            <!-- [s] 컨텐츠 입력 영역 -->
            <div class="parallax b20s03">
              <div class="parallax__sec01">
                <div class="title__box">
                  <p class="title__large--plus bold" data-animation="bottom" data-animation-delay="500">
                    Key to Future-oriented Technology! <br>The key lies in semiconductor
                  </p>
                  <!-- 210517 | [updated] 내용 삭제 -->
                  <!-- <p class="title__small" data-animation="bottom" data-animation-delay="1000">
                    As the marketplace grows in demand for faster, smaller, more powerful and energy-efficient electronic devices, new production strategies are being developed to produce high-end devices with fine, dense features and complex 3D structures. Creating the many types of products that are currently required, including advanced microprocessors and memory devices, is extremely difficult, and requires continuous innovation to implement high-performance processing solutions. <br><br>
                    Lam Research continues to develop new capabilities needed to manufacture increasingly complex devices in collaboration with a variety of specialized areas. Lamb Research's innovative technology and productivity solutions can handle the wide range of wafers needed to create modern chips and applications (transistors, wiring, patterning, advanced memory, packaging to sensors and converters, analog and mixed signals, individual devices and power devices, photons and photons).
                  </p> -->
                </div>

                <section class="process b30s03">
                  <div class="process-tab" data-element="tab">
                    <div class="process-tab__buttons process-tab__icon">
                      <div data-element="tab__list" class="process-tab__button" role="presentation">
                        <button type="button" data-element="tab__anchor" class="process-tab__anchor" data-index="0" id="plugin-tab-1" role="tab" tabindex="" aria-selected="true" aria-expended="true">
                          <strong class="icon_01">Transistors</strong>
                        </button>
                      </div>
                      <div data-element="tab__list" class="process-tab__button" role="presentation">
                        <button type="button" data-element="tab__anchor" class="process-tab__anchor" data-index="0" id="plugin-tab-2" role="tab" tabindex="" aria-selected="false" aria-expended="false">
                          <strong class="icon_02">Integrated <br>Circuit</strong>
                        </button>
                      </div>
                      <div data-element="tab__list" class="process-tab__button" role="presentation">
                        <button type="button" data-element="tab__anchor" class="process-tab__anchor" data-index="0" id="plugin-tab-3" role="tab" tabindex="" aria-selected="false" aria-expended="false">
                          <strong class="icon_03">Memory <br>Semiconductor</strong>
                        </button>
                      </div>
                      <div data-element="tab__list" class="process-tab__button" role="presentation">
                        <button type="button" data-element="tab__anchor" class="process-tab__anchor" data-index="0" id="plugin-tab-4" role="tab" tabindex="" aria-selected="false" aria-expended="false">
                          <strong class="icon_04">System <br>Semiconductor</strong>
                        </button>
                      </div>
                      <div data-element="tab__list" class="process-tab__button" role="presentation">
                        <button type="button" data-element="tab__anchor" class="process-tab__anchor" data-index="0" id="plugin-tab-5" role="tab" tabindex="" aria-selected="false" aria-expended="false">
                          <strong class="icon_05">Wafer <br>Machining</strong>
                        </button>
                      </div>
                      <div data-element="tab__list" class="process-tab__button" role="presentation">
                        <button type="button" data-element="tab__anchor" class="process-tab__anchor" data-index="0" id="plugin-tab-6" role="tab" tabindex="" aria-selected="false" aria-expended="false">
                          <strong class="icon_06">Package</strong>
                        </button>
                      </div>
                      <div data-element="tab__list" class="process-tab__button" role="presentation">
                        <button type="button" data-element="tab__anchor" class="process-tab__anchor" data-index="0" id="plugin-tab-7" role="tab" tabindex="" aria-selected="false" aria-expended="false">
                          <strong class="icon_07">Screening</strong>
                        </button>
                      </div>
                    </div>
                    <div data-element="tab__panel" class="process-tab__panel" aria-labelledby="plugin-tab-1" role="tabpanel" tabindex="0">
                      <div class="flex flex__layout flex__end">
                        <div class="flex__table--half flex__table--large" data-animation="500" data-animation-delay="500">
                          <div class="title__layout title__layout--left">
                            <p class="title__lmid--large bold">Transistors</p>
                            <p class="lh30">
                              Transistors are semiconductor devices that act as switches to control current flow and can be used in up to billions of semiconductor chips due to the recent stubbornness of semiconductor chips. As transistors enter the era of ultra-integrated circuits and are required to be micro-simplified, the manufacturing process of transistors is also being used with more complex structures and new materials. <br><br>
                              The miniaturization of transistors is a key element in the development of next-generation semiconductors that require high performance and low power, and Semes' semiconductor facilities contribute to the formation of ultra-fine process transistors based on a higher level of technology.
                            </p>
                            <div class="btns">
                              <a href="#a" class="button button__arr--black button__square--black large">See Relevant Products</a>
                            </div>
                          </div>
                        </div>
                        <div class="flex__table--half" data-animation="500" data-animation-delay="500">
                          <div class="process__carousel">
                            <div class="swiper-wrapper">
                              <div class="swiper-slide"><img src="../../images/img_solution_slide01.png" alt=""></div>
                              <div class="swiper-slide"><img src="../../images/img_solution_slide01.png" alt=""></div>
                            </div>
                            <div class="swiper-pagination"></div>
                            <div class="swiper-button--wrap">
                              <button class="swiper-button-next" tabindex="0" role="button" aria-label="Next slide"></button>
                              <button class="swiper-button-prev" tabindex="0" role="button" aria-label="Previous slide"></button>
                            </div>
                          </div>
                        </div>
                      </div><!-- // flex__layout -->
                    </div><!-- // tab 01 -->
                    <div data-element="tab__panel" class="process-tab__panel" aria-labelledby="plugin-tab-2" role="tabpanel" tabindex="0">
                      <div class="flex flex__layout flex__end">
                        <div class="flex__table--half flex__table--large" data-animation="500" data-animation-delay="500">
                          <div class="title__layout title__layout--left">
                            <p class="title__lmid--large bold">Integrated <br>Circuit</p>
                            <p class="lh30">
                              Integrated circuit(IC) refers to a compound microelectronic device or system that combines
                              multiple electronic devices into one semiconductor substrate in a form that cannot be
                              detached to perform certain complex functions. With a transition from a way that connects
                              each separated electronic components to an IC, the size, speed, and power consumption of
                              products has become smaller, faster, and lower since all circuits have been manufactured
                              close to one another. Depending on the number of circuit elements of the IC, it is
                              classified into LSI, VLSI, and ULSI, etc. As the less complicated composition of the IC
                              contributes to miniaturization and performance improvement of electronic products,
                              corresponding power of semiconductor manufacturing equipment for ultra-fine processes is
                              also of great importance.
                            </p>
                            <div class="btns">
                              <a href="#a" class="button button__arr--black button__square--black large">See Relevant Products</a>
                            </div>
                          </div>
                        </div>
                        <div class="flex__table--half" data-animation="500" data-animation-delay="500">
                          <div class="process__carousel">
                            <div class="swiper-wrapper">
                              <div class="swiper-slide"><img src="../../images/img_solution_slide02.png" alt=""></div>
                              <div class="swiper-slide"><img src="../../images/img_solution_slide02.png" alt=""></div>
                            </div>
                            <div class="swiper-pagination"></div>
                            <div class="swiper-button--wrap">
                              <button class="swiper-button-next" tabindex="0" role="button" aria-label="Next slide"></button>
                              <button class="swiper-button-prev" tabindex="0" role="button" aria-label="Previous slide"></button>
                            </div>
                          </div>
                        </div>
                      </div><!-- // flex__layout -->
                    </div><!-- // tab 02 -->
                    <div data-element="tab__panel" class="process-tab__panel" aria-labelledby="plugin-tab-3" role="tabpanel" tabindex="0">
                      <div class="flex flex__layout flex__end">
                        <div class="flex__table--half flex__table--large" data-animation="500" data-animation-delay="500">
                          <div class="title__layout title__layout--left">
                            <p class="title__lmid--large bold">Memory <br>Semiconductor</p>
                            <p class="lh30">
                              The purpose of memory semiconductors is to store information, and its types are classified
                              into a short-term volatile memory to help the calculation of the data process and
                              long-term non-volatile memory designed for data storage management. DRAM, which represents
                              short-term volatile memory, is continuously demanded for faster-processing speed and lower
                              power consumption based on the process refinement caused by the high performance and
                              minimization of computers and mobile devices. The flash memory, the representative of the
                              long-term non-volatile memory, is also required for the capability to cope with ultra-fine
                              processes as a result of the introduction of a three-dimensional vertical type process
                              structure to overcome the physical limitations of the planar structure process. In
                              addition, in accordance with the active development of the next generation semiconductor
                              that is equipped with abilities in not only high-speed processing but also massive
                              storage, a higher level of the processing capability of semiconductor manufacturing
                              equipment is also required.
                              </p>
                            <div class="btns">
                              <a href="#a" class="button button__arr--black button__square--black large">See Relevant Products</a>
                            </div>
                          </div>
                        </div>
                        <div class="flex__table--half" data-animation="500" data-animation-delay="500">
                          <div class="process__carousel">
                            <div class="swiper-wrapper">
                              <div class="swiper-slide"><img src="../../images/img_solution_slide03.png" alt=""></div>
                              <div class="swiper-slide"><img src="../../images/img_solution_slide03.png" alt=""></div>
                            </div>
                            <div class="swiper-pagination"></div>
                            <div class="swiper-button--wrap">
                              <button class="swiper-button-next" tabindex="0" role="button" aria-label="Next slide"></button>
                              <button class="swiper-button-prev" tabindex="0" role="button" aria-label="Previous slide"></button>
                            </div>
                          </div>
                        </div>
                      </div><!-- // flex__layout -->
                    </div><!-- // tab 03 -->
                    <div data-element="tab__panel" class="process-tab__panel" aria-labelledby="plugin-tab-4" role="tabpanel" tabindex="0">
                      <div class="flex flex__layout flex__end">
                        <div class="flex__table--half flex__table--large" data-animation="500" data-animation-delay="500">
                          <div class="title__layout title__layout--left">
                            <p class="title__lmid--large bold">System <br>Semiconductor</p>
                            <p class="lh30">
                              System Semiconductor performs logic, calculation and control functions, and is widely used
                              in all industries including mobile phones, home appliances, and auto-vehicles.
                              It is classified into various types such as micro components, logic IC, ASIC, analog
                              semiconductor, power semiconductor, and sensor. It plays a key role in the Fourth
                              Industrial Revolution by converging with multiple fields including auto-vehicles, energy,
                              medical treatment, and environment.
                              Various materials and manufacturing processes are required depending on the
                              characteristics of applied products, and to this end, semiconductor manufacturing
                              equipment is also demanded for high reliability and productivity.
                            </p>
                            <div class="btns">
                              <a href="#a" class="button button__arr--black button__square--black large">See Relevant Products</a>
                            </div>
                          </div>
                        </div>
                        <div class="flex__table--half" data-animation="500" data-animation-delay="500">
                          <div class="process__carousel">
                            <div class="swiper-wrapper">
                              <div class="swiper-slide"><img src="../../images/img_solution_slide04.png" alt=""></div>
                              <div class="swiper-slide"><img src="../../images/img_solution_slide04.png" alt=""></div>
                            </div>
                            <div class="swiper-pagination"></div>
                            <div class="swiper-button--wrap">
                              <button class="swiper-button-next" tabindex="0" role="button" aria-label="Next slide"></button>
                              <button class="swiper-button-prev" tabindex="0" role="button" aria-label="Previous slide"></button>
                            </div>
                          </div>
                        </div>
                      </div><!-- // flex__layout -->
                    </div><!-- // tab 04 -->
                    <div data-element="tab__panel" class="process-tab__panel" aria-labelledby="plugin-tab-5" role="tabpanel" tabindex="0">
                      <div class="flex flex__layout flex__end">
                        <div class="flex__table--half flex__table--large" data-animation="500" data-animation-delay="500">
                          <div class="title__layout title__layout--left">
                            <p class="title__lmid--large bold">Wafer <br>Machining</p>
                            <p class="lh30">
                              It is a process that forms fine-sized patterns by applying various processing treatments
                              to an unfabricated status of wafer to manufacture semiconductors. In this process the
                              following equipment is needed: cleaning equipment that removes impurities from the wafer,
                              and exposure, evaporation, and etching equipment that supports to form the pattern. As
                              high specifications and miniaturization of semiconductors in line with the development of
                              the electronic industry are increasingly required, the wafer fabrication equipment is also
                              required for super-precise control technology and strict quality control to cope with the
                              micro process. SEMES manufactures various semiconductor equipment that can handle
                              ultra-fine processes based on the cutting-edge processing and stable manufacturing
                              technology.
                            </p>
                            <div class="btns">
                              <a href="#a" class="button button__arr--black button__square--black large">See Relevant Products</a>
                            </div>
                          </div>
                        </div>
                        <div class="flex__table--half" data-animation="500" data-animation-delay="500">
                          <div class="process__carousel">
                            <div class="swiper-wrapper">
                              <div class="swiper-slide"><img src="../../images/img_solution_slide05.png" alt=""></div>
                              <div class="swiper-slide"><img src="../../images/img_solution_slide05.png" alt=""></div>
                            </div>
                            <div class="swiper-pagination"></div>
                            <div class="swiper-button--wrap">
                              <button class="swiper-button-next" tabindex="0" role="button" aria-label="Next slide"></button>
                              <button class="swiper-button-prev" tabindex="0" role="button" aria-label="Previous slide"></button>
                            </div>
                          </div>
                        </div>
                      </div><!-- // flex__layout -->
                    </div><!-- // tab 05 -->
                    <div data-element="tab__panel" class="process-tab__panel" aria-labelledby="plugin-tab-6" role="tabpanel" tabindex="0">
                      <div class="flex flex__layout flex__end">
                        <div class="flex__table--half flex__table--large" data-animation="500" data-animation-delay="500">
                          <div class="title__layout title__layout--left">
                            <p class="title__lmid--large bold">Package</p>
                            <p class="lh30">
                              Packaging refers to a process that manufactures a completed form of semiconductor
                              products. It mounts semiconductor chips, formed on the wafer, on circuit substrates and
                              electronic devices without any damage from the external environments. This process
                              includes the steps of wafer cutting, wiring of cut chips, and formation and cutting of the
                              package.
                              As the miniaturization of semiconductors has been increasingly important with the
                              vitalization of mobile devices, the semiconductor packaging process is also carried out
                              through a variety of technology and materials. The packaging equipment of SEMES copes with
                              the state-of-art packing processes based on its super-precision control technology.
                            </p>
                            <div class="btns">
                              <a href="#a" class="button button__arr--black button__square--black large">See Relevant Products</a>
                            </div>
                          </div>
                        </div>
                        <div class="flex__table--half" data-animation="500" data-animation-delay="500">
                          <div class="process__carousel">
                            <div class="swiper-wrapper">
                              <div class="swiper-slide"><img src="../../images/img_solution_slide06.png" alt=""></div>
                              <div class="swiper-slide"><img src="../../images/img_solution_slide06.png" alt=""></div>
                            </div>
                            <div class="swiper-pagination"></div>
                            <div class="swiper-button--wrap">
                              <button class="swiper-button-next" tabindex="0" role="button" aria-label="Next slide"></button>
                              <button class="swiper-button-prev" tabindex="0" role="button" aria-label="Previous slide"></button>
                            </div>
                          </div>
                        </div>
                      </div><!-- // flex__layout -->
                    </div><!-- // tab 06 -->
                    <div data-element="tab__panel" class="process-tab__panel" aria-labelledby="plugin-tab-7" role="tabpanel" tabindex="0">
                      <div class="flex flex__layout flex__end">
                        <div class="flex__table--half flex__table--large" data-animation="500" data-animation-delay="500">
                          <div class="title__layout title__layout--left">
                            <p class="title__lmid--large bold">Screening</p>
                            <p class="lh30">
                              Screening is a process that confirms the operation and features of semiconductor chips and
                              completed semiconductor products by challenging diverse environmental changes such as a
                              wide range of voltage, electric signals, temperature, and humidity. This process is
                              divided into the EDS process testing the status of semiconductor chips at the stage of
                              completing wafer and the quality test process identifying if there’s any defective goods
                              among the completed semiconductor products. This screening process is directly linked with
                              productivity improvement of the semiconductor manufacturing industry, therefore, SEMES's
                              screening equipment considerably contributes to the improvement of clients' manufacturing
                              yield through fast and accurate screening capabilities and quality classification
                              capabilities.
                            </p>
                            <div class="btns">
                              <a href="#a" class="button button__arr--black button__square--black large">See Relevant Products</a>
                            </div>
                          </div>
                        </div>
                        <div class="flex__table--half" data-animation="500" data-animation-delay="500">
                          <div class="process__carousel">
                            <div class="swiper-wrapper">
                              <div class="swiper-slide"><img src="../../images/img_solution_slide07.png" alt=""></div>
                              <div class="swiper-slide"><img src="../../images/img_solution_slide07.png" alt=""></div>
                            </div>
                            <div class="swiper-pagination"></div>
                            <div class="swiper-button--wrap">
                              <button class="swiper-button-next" tabindex="0" role="button" aria-label="Next slide"></button>
                              <button class="swiper-button-prev" tabindex="0" role="button" aria-label="Previous slide"></button>
                            </div>
                          </div>
                        </div>
                      </div><!-- // flex__layout -->
                    </div><!-- // tab 0ㅅ -->
                  </div>
                </section>
              </div>
            </div>
            <!-- [e] 컨텐츠 입력 영역 -->
          </div>
        </section>
      </div>
    </div>
    <!-- e : container -->
    <div class="footer en">
    <div class="footer__wrap">
        <p class="footer__logo">SEMES</p>
        <div class="footer__inner">
            <div class="footer__link">
                <ol>
                    <!-- 210524 | [QA] 내용변경 -->
                    <li><a href="#a">Win-Win Cooperation</a></li>
                    <li><a href="#a">Business Proposal</a></li>
                    <li></li>
                    <li><a href="#a">Ethical Management</a></li>
                    <li><a href="#a">Report a Violation</a></li>
                    <li><a href="#a">Report of Law Violation</a></li>
                    <li><a href="#a">SEMES Recruit</a></li>
                </ol>
            </div>

            <div class="footer__btns">
                <a href="#a"><em>SCSS</em>SEMES Customer Service System</a>
                <a href="#a"><em>Guest <br class="w1280"> Registration</em>SEMES Guest Support System</a>
            </div>
        </div><!-- e : footer__inner-->

        <div class="footer__policy">
            <!-- 210608 | 내부 변경 -->
            <a href="#a">Privacy Policy</a>
            <!-- <a href="#a">Operation Policy of Image Processing Device</a> -->
            <!-- <a href="#a">Rejection of Unauthorized Collection of Email</a> -->
            <a href="#a">Video Processing System Operation Policy</a>
            <a href="#a">Locations</a>
            <!-- // 210608 | 내부 변경 -->
            <!-- <a href="#a">법위반 제보</a> -->
        </div>
        <address>77, 4sandan 5-gil, Jikans-eup, Seobuk-gu, Cheonan-si, Chungcheongnam-do, Republic of Korea<span
                class="tell">041.620.8000</span></address>
        <p class="copyright">&copy Semes. All Rights Reserved.</p>
    </div>
    <a href="a#" class="top-button" aria-label="TOP"></a>
</div>
<!-- e : footer -->

  </div>
  <!-- e : wrap -->
</body>

<script src="../../js/lib/jquery-1.11.1.min.js"></script>
<script src="../../js/lib/pualugin.js"></script>
<script src="../../js/lib/velocity.js"></script>
<script src="../../js/lib/velocity.ui.js"></script>
<!-- <script src='https://cdnjs.cloudflare.com/ajax/libs/gsap/3.3.4/gsap.min.js'></script> -->
<script src="../../js/lib/ScrollMagic.js"></script>
<script src="../../js/lib/jquery.ScrollMagic.js"></script>
<script src="../../js/lib/animation.velocity.js"></script>
<script src="../../js/lib/debug.addIndicators.js"></script>
<script src="../../js/lib/swiper.min.js"></script>
<!-- <script src="../../js/lib/jquery.smoothwheel.js"></script> -->
<script src="../../js/main.js"></script>
<script src="../../js/parallax.js"></script>
<script src="../../js/init.js"></script>




<script>
  var swiper = new Swiper('.process__carousel', {
    loop:true,
    pagination: {
      el: '.swiper-pagination',
      clickable: true,
      renderBullet: function (index, className) {
        return '<span class="' + className + '">' + (index + 1) + '</span>';
      },
    },
    navigation: {
      nextEl: '.swiper-button-next',
      prevEl: '.swiper-button-prev',
    },
  });
</script>
</html>
